.brand { color: #636b6f; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif; font-weight: 600; font-size: 26px; margin-bottom: 15px; }
.help-block strong { display: block; font-weight: normal; color: #F00; text-align: center; font-size: 10px; margin-top: 10px;}

.frame { position: relative; top: 16px;}
.frame a { color: #FFF; font-size: 28px;}

.card-header.no-border { padding-bottom: 0;}
.card-title { font-family: 'Raleway', sans-serif;}
.card-block { padding: 1.5rem; padding-top: 0px;}

.dropdown-toggle.nav-link span { font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;}

@media (max-width: 767px) {
    .header-navbar.navbar-with-menu .navbar-container {
        background-color: transparent;
    }
    .dropdown.dropdown-user.nav-item {
        /* display: none; */
    }
    .navbar-dark .navbar-container .navbar-nav .nav-link, .navbar-semi-dark .navbar-container .navbar-nav .nav-link {
        color: #FFF;
    }
}
footer.footer-light p { font-weight: normal; text-align: center !important; font-size: 10px;}
footer.footer-light p span { float: none !important;}

.hidden { display: none;}
.flash_message { text-align: center; padding: 5px; color: white; background: #16D39A; margin-bottom: 20px;}
.flash_message_danger { text-align: center; padding: 5px; color: white; background: #FF7588; margin-bottom: 20px;}
div.dataTables_wrapper div.dataTables_filter label { margin-top: 0px;}
div.dataTables_wrapper div.dataTables_length label { font-weight: normal; text-align: left; white-space: nowrap; margin-bottom: .8rem;}
#historySelect option:first-child { padding-top: 10px;}
#historySelect option { padding-bottom: 3px;}
#historySelect option:last-child { padding-bottom: 10px;}
table.ps-container>tbody>tr>td { border-top: none !important;}
table.ps-container>thead>tr>th { border-top: none !important;}

.detailbutton button { display: block; margin-bottom: 25px; width: 70%;}

/* All */
.card-title { font-family: sans-serif !important; font-size: 14px;}
h5.card-title { text-align: center !important; font-size: 12px !important; }
.heading-elements .list-inline i:hover { color: #00B5B8; }
.heading-elements .list-inline i:hover .tooltip { visibility: visible; opacity: 1;}
.tooltip { visibility: hidden; width: 120px; background-color: #00B5B8; color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; position: absolute; z-index: 1; bottom: 125%; left: 50%; margin-left: -60px; opacity: 0; transition: opacity 0.3s;}

/* Dashboard */
.inorder-bottom { display: block; margin: 0 auto; margin-top: 30px; margin-bottom: 10px; width: 200px;}

/* Order */
#cboxClose { display: none;}
.btn-primary.sendmail { width: 250px; display: block; margin-left: auto; margin-right: auto; margin-top: 20px; }

/* Maintenance */
/* .main-menu.menu-light { width: 100%;}
.main-menu.menu-light ul li span { font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;} */
.side.card-header { padding-bottom: 0px;}
.main-menu.menu-light .navigation > li.active > a { color: #00B5B8; font-weight: 400; border-left: 4px solid #00B5B8; color: #2c3648;}
.main-menu.menu-light .navigation > li.open { border-left: none;}
.mail_notice { color: #AAA;}

.form-group.validate input, .form-group.validate select, .form-group.validate textarea {
    color: #404E67;
    border-color: #16D39A;
}

.table-responsive table { width: 100% !important; }
.tbl_min_width { width: 1%; text-align: center; white-space: nowrap; }
table td { padding: 0.75rem 0.5rem !important; }

main:not(.active) { display: none; }
main .active { display: block; }

input[type="time"].form-control:not([size]):not([multiple]) { height: calc(2.95rem - 2px); }